CVE Vulnerabilities

CVE-2010-5143

Published: Aug 22, 2012 | Modified: Aug 22, 2012
CVSS 3.x
N/A
Source:
NVD
CVSS 2.x
2.6 LOW
AV:L/AC:H/Au:N/C:N/I:P/A:P
RedHat/V2
RedHat/V3
Ubuntu

McAfee VirusScan Enterprise before 8.8 allows local users to disable the product by leveraging administrative privileges to execute an unspecified Metasploit Framework module.

Affected Software

Name Vendor Start Version End Version
Virusscan_enterprise Mcafee 8.0i 8.0i
Virusscan_enterprise Mcafee 8.0i 8.0i
Virusscan_enterprise Mcafee 8.5i 8.5i
Virusscan_enterprise Mcafee 8.6.0 8.6.0
Virusscan_enterprise Mcafee * 8.7.0
Virusscan_enterprise Mcafee 8.7.00003 8.7.00003
Virusscan_enterprise Mcafee 8.7.00004 8.7.00004
Virusscan_enterprise Mcafee 8.7i 8.7i

References